PDA

View Full Version : Need A Previous Skin Updated


dieselpowered
07 Mar 2008, 07:21
Would anyone be kind enough to take a skin that was done on 3.6.2 and update it to work properly with 3.7B5?

I just do not have enough HTML knowledge to make the changes to the templates and I know there have been a lot of template changes since then.

Thanks in advance!!